import {StyleSheet} from 'react-native'

const styles = StyleSheet.create({
    container: {
      flex: 1,
      backgroundColor: "#ececec",
      alignItems: "center",
      justifyContent: "center",
      position: "relative",
      display: "flex",
    },
    bgBox: {
      position: "absolute",
      top: 162,
      left: 52,
      width: 320,
      height: 420,
      borderRadius: 10,
      backgroundColor: "#fff",
      elevation: 30,
      shadowColor: "#713fc2",
    },
    camera: {
      width: 300,
      height: 400,
      elevation: 20,
      zIndex: 5,
      display: "flex",
      justifyContent: "center",
      alignItems: "center",
    },
    cornerBox: {
      zIndex: 10,
      width: 250,
      height: 250,
      borderRadius: 20,
      borderWidth: 2,
      backgroundColor: "transparent",
      color: "transparent",
      borderColor: "#fff",
      display: "flex",
      justifyContent: "center",
      alignItems: "center",
    },
    buttonContainer: {
      margin: 50,
      padding: 10,
      borderRadius: 50,
      backgroundColor: "#000",
      elevation: 18,
      shadowColor: "#713fc2",
    },
    button: {},
    text: {},
    appHeader: {
      position: "absolute",
      top: 80,
      left: "10%",
      zIndex: 100,
      color: "#713fc25a",
      fontSize: 35,
      fontWeight: "bold",
      textAlign: "center",
      elevation: 1,
      fontFamily: "Italiana",
      // textShadowRadius: 5,
      // textShadowColor: "#c5a1ff",
    },
  });
  
  export default styles;